<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="index.css" />
    <script src="https://use.fontawesome.com/d1341f9b7a.js"></script>
    <title>Personal WebSite</title>
  </head>

  <body>
    <ul id="menu">
      <li>
        <a href="#"><i class="ion-home"></i> Home</a>
      </li>
      
      <li>
        <a href="about.html"><i class="ion-android-contact"></i> About</a>
      </li>
      <li>
        <a href="contact.html"><i class="ion-android-contacts"></i> Contact</a>
      </li>
      <li>
        <a href="buy.html"><i class="ion-cube"></i> Buy</a>
      </li>
    </ul>

    <div class="box">
      <img src="chrisy.jpg" alt="" class="box-img" />
      <h1>
        WELCOME!
      </h1>
      <h3>
        Web Developer / Designer
      </h3>
      <section id="newsletter">
<div class="container">
  <h4>Subscribe To My Newsletter</h4>
  <form>
    <input type="email" placeholder="Enter Email...">
    <button type="submit" class="button-1"> Subscribe</button>
  </form>
</div>
      <ul>
        <li>
          <a href="https://www.facebook.com/chrisy.sarabo.1"
            ><i class="fa fa-facebook-square" aria-hidden="true"></i
          ></a>
        </li>

        <li>
          <a href="https://www.instagram.com/chrisy_sarabo/"
            ><i class="fa fa-instagram" aria-hidden="true"></i
          ></a>
        </li>

        <li>
          <a href="https://twitter.com/Chrisy_Sarabo"
            ><i class="fa fa-twitter-square" aria-hidden="true"></i
          ></a>
        </li>
      </ul>
    </div>
  </body>
</html>
